only need to use IE 6, whats the best way?

Discussion in 'Windows, Linux & Others on the Mac' started by elvingomez, Jul 11, 2006.

  1. elvingomez macrumors newbie

    May 10, 2005
    i only need IE 6 for work purposes. Our system is made to work only with IE6 (i know, stupid) whats the best and cheapest way to get IE 6 going on my macbook black. PMs are ok :)
  2. Squareball macrumors regular

    Mar 16, 2004
    Palo Alto, CA
    Parallels for now and in the near future CodeWeavers CrossoverOffice for OS X will support IE6

Share This Page